﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29324.140
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Demo.App", "Demo.App.csproj", "{202D330F-A205-4FE4-8016-28F19829F28C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Demo.Api", "..\Demo.Api\Demo.Api.csproj", "{187E1F47-6815-42A7-878A-E442E630F970}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{202D330F-A205-4FE4-8016-28F19829F28C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{202D330F-A205-4FE4-8016-28F19829F28C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{202D330F-A205-4FE4-8016-28F19829F28C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{202D330F-A205-4FE4-8016-28F19829F28C}.Release|Any CPU.Build.0 = Release|Any CPU
		{187E1F47-6815-42A7-878A-E442E630F970}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{187E1F47-6815-42A7-878A-E442E630F970}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{187E1F47-6815-42A7-878A-E442E630F970}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{187E1F47-6815-42A7-878A-E442E630F970}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {194624B7-902E-4CAE-99D1-60929A096145}
	EndGlobalSection
EndGlobal
